﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33516.290
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Зав1", "Зав1\Зав1.csproj", "{0DA4671F-6DAE-404B-82F7-7F3B5C0C3427}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0DA4671F-6DAE-404B-82F7-7F3B5C0C3427}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0DA4671F-6DAE-404B-82F7-7F3B5C0C3427}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0DA4671F-6DAE-404B-82F7-7F3B5C0C3427}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0DA4671F-6DAE-404B-82F7-7F3B5C0C3427}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3FBAB660-116A-460F-928E-388603094A05}
	EndGlobalSection
EndGlobal
